## ruby-snowplow-tracker 0.6.1

=== debian/changelog ===
ruby-snowplow-tracker (0.6.1-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for bullseye

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Nov 2019 21:38:35 +0530

ruby-snowplow-tracker (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #942796)

 -- Sruthi Chandran <srud@debian.org>  Mon, 21 Oct 2019 21:47:21 +0530
