=== debian/control ===
Source: ruby-snowplow-tracker
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-contracts (>= 0.7)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-snowplow-tracker.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-snowplow-tracker
Homepage: http://github.com/snowplow/snowplow-ruby-tracker
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-snowplow-tracker
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-contracts (>= 0.7),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Analytics for Snowplow
 With this tracker you can collect event data from your Ruby applications, Ruby
 on Rails web applications and Ruby gems.
