=== debian/watch ===
version=3
https://gemwatch.debian.net/snowplow-tracker .*/snowplow-tracker-(.*).tar.gz
