## ruby-snowplow-tracker 0.8.0

=== debian/changelog ===
ruby-snowplow-tracker (0.8.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 00:11:26 +0530

ruby-snowplow-tracker (0.8.0-1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 0.8.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop patches no longer required
  * Drop ruby-contracts from dependency and use ${ruby:Depends}

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Mar 2023 16:10:38 +0530
