=== debian/control ===
Source: ruby-snowplow-tracker
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-snowplow-tracker.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-snowplow-tracker
Homepage: https://github.com/snowplow/snowplow-ruby-tracker
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-snowplow-tracker
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Analytics for Snowplow
 With this tracker you can collect event data from your Ruby applications, Ruby
 on Rails web applications and Ruby gems.
