=== debian/watch ===
version=4
https://gemwatch.debian.net/snowplow-tracker .*/snowplow-tracker-(.*).tar.gz
